"RSS Feed" = "RSS Feed";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Feed:" = "提要:";
"Title" = "标题";
"Language" = "语言";
"en" = "英文";
"Chinese (Simplified)" = "简体中文";
"Chinese (Traditional)" = "繁体中文";
"Danish" = "丹麦语";
"Dutch" = "荷兰语";
"English" = "英语";
"French" = "法语";
"German" = "德语";
"Hebrew" = "希伯来语";
"Italian" = "意大利语";
"Japanese" = "日语";
"Spanish" = "西班牙语";
"Swedish" = "瑞典语";
"Other..." = "其它...";
"Items:" = "项:";
"Title" = "标题";
"Description" = "描述";
"Link" = "链接";
"Publish Date" = "发布日期";
"Get Date" = "获取日期";
"+" = "+";
"-" = "-";
"Total Number" = "总数";
"RSS Page Link" = "RSS 页面链接";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Enable" = "启用";